{
  "custom": {},
  "params": {
    "Title": "value",
    "data": "value"
  },
  "propConfig": {
    "params.Title": {
      "paramDirection": "input",
      "persistent": true
    },
    "params.data": {
      "paramDirection": "input",
      "persistent": true
    }
  },
  "props": {
    "defaultSize": {
      "height": 715
    }
  },
  "root": {
    "children": [
      {
        "meta": {
          "name": "TimeSeriesChart"
        },
        "position": {
          "height": 1,
          "width": 1
        },
        "propConfig": {
          "props.series[0].data": {
            "binding": {
              "config": {
                "path": "view.params.data"
              },
              "type": "property"
            }
          },
          "props.title.text": {
            "binding": {
              "config": {
                "path": "view.params.Title"
              },
              "type": "property"
            }
          }
        },
        "props": {
          "series": [
            {
              "name": "Boiler"
            }
          ],
          "title": {}
        },
        "type": "ia.chart.timeseries"
      }
    ],
    "meta": {
      "name": "root"
    },
    "props": {
      "mode": "percent"
    },
    "type": "ia.container.coord"
  }
}